/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 /* for top banner webg-074 22-nov22*/
 .shipping_home .block-content.rte-content p {
    background: #fab003;
    text-align: center;
    padding: 5px;
    margin: 10px 0 0 0;
    border-radius: 20px 20px 0px 0px;
    color: #222;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
  }
  .block-iqithtmlandbanners-html .block-title {
    display: none;
  }
 /* end webg-047 */
.PM_ASBlockOutputVertical .PM_ASCriterionsGroup .PM_ASCriterionsGroupTitle {
    margin-top: 15px;
}

#footer {
    background-color: #222;
}

#footer p,
#footer h3,
#footer a {
    color: #fff;
}

@media (min-width: 768px) {
    body#category .category-cover>img {
        width: auto;
    }
}

h2.productcategory_title {
    margin-top: 15px;
}

#block_myaccount_infos .myaccount-title a {
    color: #fff;
}

.footer-container li a {
    color: #fff;
}

.ybc_coppyright {
    color: #fff;
}

#contact_footer a {
    color: #fff;
}

div#contact_footer {
    color: #fff;
}

#footer .block-social>h4 {
    color: #fff;
}

#search_widget {
    overflow: unset;
}

.block-contact h4.title-footer-block {
    display: block;
    color: #fff;
}

#footer .block-contact {
    clear: unset;
}

#search_widget form i {
    bottom: 12px;
    right: 12px;
}

div#WKOutputForm {
    position: relative;
}

body.ybc-skin-custom header .contact_link_item a {
    text-transform: unset;
}

body.ybc-skin-custom header .contact_link_item a i {
    color: #fff;
    font-size: 18px;
}

.product-flags li {
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 105px;
    height: 80px;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
}

/***6jul2022**/
.form-controls-plus.classic {
    display: flex;
    justify-content: center;
}

#searchprodplus .form-row-home {
    width: auto;
}

#searchprodplus .form-controls-plus .buttons-plus {
    float: none;
    text-align: inherit;
}

.in-stock-row {
    width: auto;
}

.form-controls-plus.classic {
    display: flex;
    align-items: center;
    justify-content: center;
}

#searchprodplus .checkbox {
    padding-top: 0;
    margin-bottom: 0;
}

#searchprodplus .highlight {
    border: 1px solid #d6d4d4 !important;
    border-radius: 5px !important;
    background-color: #fff !important;
    color: #9c9b9b !important;
}

select#cat_id_1 {
    min-width: 360px;
}

.form-row-home>select.select,
.form-row-home>input {
    min-width: 320px !important;
}

add css and test plz .form-controls-plus.classic {
    display: flex;
    justify-content: center;
}

#searchprodplus .form-row-home {
    width: auto !important;
}

#searchprodplus .form-controls-plus .buttons-plus {
    float: none !important;
    text-align: inherit !important;
}

.in-stock-row {
    width: auto;
}

.form-controls-plus.classic {
    display: flex;
    align-items: center;
    justify-content: center;
}

#searchprodplus .checkbox {
    padding-top: 0;
    margin-bottom: 0;
    opacity: 0.8;
}

#searchprodplus .highlight {
    border: 1px solid #d6d4d4 !important;
    border-radius: 5px !important;
    background-color: #fff !important;
    color: #9c9b9b !important;
}

select#cat_id_1 {
    min-width: 360px;
}

.form-row-home>select.select,
.form-row-home>input {
    min-width: 300px !important;
}

/* new */
/* .menu_cat_content {
    background: #252525 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAABvUExURQUFBRcWFAkHBxYUExAODgoKCAYGBgQEBBUTEgMDAw4ODREREAUFBBIRDiAfHhwcGwsLChASESMhHw4MCwwMCxIREBAODRITEQ4MDB8eHB4cGwcHBwgGBgkJCQcGBgsKCg0LCxIRER0bGhQUExEQEFZkZyUAAABRSURBVAjXJctHAoAgEATBAYQFcxZz/P8blbVPfSk8Pgr584IyBIDMbTEKcuRghwpTLdLvsqZHW+QdkliXGssqD7Vvs5RBWGXZsmALFr9lwfYFAvgEmazcMF8AAAAASUVORK5CYII=);
} */

.searchplus-home {
    margin-top: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    border: none !important;
    background: #f5f5f5 !important;
}

#searchprodplus .checkbox label {
    margin-top: 0;
}

.menu_and_cattree {
    margin-top: 0;
    border-top: none;
}

body.ybc-skin-custom .menu_cat_content {
    background: #222222 !important;
}



#_desktop_cart {
    bottom: -65px;
}

/***end 6jul2022***/

/****media query start here****/
@media only screen and (min-width: 768px) {
    #header #search_widget {
        float: left;
    }

    .menu_cat_content {
        transition: unset;
        -o-transition: unset;
        -webkit-transition: unset;
    }

    .mm_menus_li:hover .mm_columns_ul {
        z-index: 9999;
    }

}



/****media query end here****/

/* date 4-jul-2022 */

.full-width.container {
    max-width: calc(100% - 30px) !important;
}

.full-width .product-miniature {
    width: 20% !important;
}

.full-width .list .product-miniature {
    width: 100% !important;
}

.selection_reminders {
    margin-top: 25px !important;
}

#product #group_accessories h3 {
    background: #444;
    color: #fff;
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 5px;
    padding: 10px 15px;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

#product #group_accessories h4 {
    position: relative;
    padding-bottom: 7px;
    padding-top: 7px;
    padding-left: 10px;
    padding-right: 5px;
    background: #fff;
    font-size: 1em;
    font-weight: 500;
    text-transform: capitalize;
    margin: 10px 0;
    cursor: pointer;
    border-bottom: 1px solid #f6f6f6;
}

.option-row {
    background: #fff;
}

.dropdown-image .accessory_img {
    float: none;
}

#group_accessories .dropdown-image {
    min-width: 54px;
    width: 55px;
    height: 55px;
}

.accessory_dropdown_wrap {
    display: flex;
    flex-wrap: wrap;
}

.accessory_dropdown_wrap {
    width: 100%;
}

.dropdown-content {
    padding-left: 5px !important;
}

#product #group_accessories .display_combination {
    margin: 0;
}

#product #group_accessories .option-row table {
    margin-bottom: 0;
}

#group_accessories .dropdown-content .dd-container {
    width: calc(100% - 70px) !important;
}

#group_accessories .dropdown-content .dd-select {
    width: auto;
}

#product #group_accessories .option-row li a {
    text-decoration: none;
    display: flex;
    align-items: flex-end;
}

.product-flags li {
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 105px;
    height: 23px;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 35px;
    left: 0;
    color: #fff;
    font-size: 12px;
}

.product-flags .on-sale {
    background: #f39d72;
}

.product-flags li.out_of_stock {
    top: 10px;
    background: orange;
}

.selector-inner-plus #searchprodplus .btn-searchplus {
    padding: 5px 0px 5px 9px !important;
    margin-left: 5px !important;
    background: #eee !important;
    color: #777 !important;
    font-weight: 400;
    font-size: 12px !important;
}

/*.selector-inner-plus #searchprodplus .btn-searchplus:hover {
    padding: 5px 0px 5px 9px !important;
    margin-left: 5px !important;
    background: #eee !important;
    color: #777 !important;
    font-weight: 400;
    font-size: 12px !important;
}*/

#searchprodplus .btn-searchplus .fa-search {
    color: #FFFFFF !important;
}

.selector-inner-plus #searchprodplus .btn-searchplus:hover .fa-search,
.selector-inner-plus #searchprodplus .btn-searchplus:focus .fa-search,
.selector-inner-plus #searchprodplus .btn-searchplus:active .fa-search,
.selector-inner-plus #searchprodplus .btn-searchplus.active .fa-search,
.selector-inner-plus #searchprodplus .btn-searchplus:hover .fa-search {
    background: transparent !important;
}

#left-column .product-miniature {
    width: 100% !important;
    margin: 0 !important;
    float: none !important;
}

#left-column .owl-item {
    float: none !important;
    width: 100% !important;
    margin: 0px 0 5px 0 !important;
}


#left-column .owl-stage {
    width: 100% !important;
}

#left-column .title-home::before {
    display: none !important;
}

/* #category #left-column .card-header:first-child {
    margin-bottom: 25px;
} */


@media (max-width: 1024px) {
    .full-width .product-miniature {
        width: 25% !important;
    }
}

@media (min-width: 768px) {
    #category div#left-column {
        max-width: 350px;
    }

    #category div#content-wrapper {
        width: calc(100% - 350px);
    }
}

@media (max-width: 767px) {
    .mobile_logo {
        background-color: #000;
        background: #252525 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAABvUExURQUFBRcWFAkHBxYUExAODgoKCAYGBgQEBBUTEgMDAw4ODREREAUFBBIRDiAfHhwcGwsLChASESMhHw4MCwwMCxIREBAODRITEQ4MDB8eHB4cGwcHBwgGBgkJCQcGBgsKCg0LCxIRER0bGhQUExEQEFZkZyUAAABRSURBVAjXJctHAoAgEATBAYQFcxZz/P8blbVPfSk8Pgr584IyBIDMbTEKcuRghwpTLdLvsqZHW+QdkliXGssqD7Vvs5RBWGXZsmALFr9lwfYFAvgEmazcMF8AAAAASUVORK5CYII=);
    }
/* top shipping banner webg-047 */
    .block-content.rte-content p {
        padding: 5px 35px;
        font-size: 13px;
    }
    /* end webg-047 */

    ._desktop_contact_link {
        display: none;
    }

    #_mobile_logo>a {
        padding: 0px 0;
    }

    .ct_layout1 #search_widget form.active {
        position: absolute;
        top: 40px;
    }

    .mobile_logo {
        padding: 10px 0;
        background: #f5f5f5;
    }

    #search_widget form {
        position: absolute;
    }

    #_desktop_cart {
        bottom: 0;
    }

    div#WKOutputForm {
        z-index: 9;
    }

    .form-controls-plus.classic {
        flex-direction: column;
    }

    #searchprodplus .form-row-home {
        width: inherit !important;
    }

    .form-row-home>select.select,
    .form-row-home>input {
        padding: 10px !important;
        height: auto !important;
        width: 80% !important;
        margin: 7px auto 0 !important;
    }

    .full-width .product-miniature {
        width: 100% !important;
    }

    .footer_bg .title .h3 {
        color: #fff;
    }

    #footer .block-contact {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #category #left-column {
        width: 100%;
        margin-bottom: 25px;
    }

    #searchprodplus .form-row-home .checkbox {
        margin: 10px 0px;
    }

    .featured-products {
        margin: 20px 0px;
    }

    #searchprodplus .checkbox label {
        margin-top: 1px;
    }

    #category #left-column .featured-products {
        margin: 30px 0px;
    }
}

#left-column .featured-products .thumbnail-container {
    display: flex;
    align-items: center;
}

#left-column .product-image-container {
    position: relative;
    overflow: hidden;
    width: 110px;
}

#left-column .product-flags {
    display: none;
}

#left-column .thumbnail-container .right-block {
    padding-right: 10px;
}

body#checkout .div_additional_text {
    /* -moz-box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, .1);
    -webkit-box-shadow: 2px 2px 11px 0 rgb(0 0 0 / 10%);
    -o-box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, .1);
    -ms-box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, .1);
    box-shadow: 2px 2px 11px 0 rgb(0 0 0 / 10%); */
    background-color: white;
    border: 1px solid #eaeaea;
    padding: 15px;
    margin-top: 30px;
}

body#checkout .div_additional_text h2 {
    margin-bottom: 10px;
    text-transform: uppercase;
    /* border-bottom: 1px solid #ccc; */
}

/* body#checkout .div_additional_text h2 span {
    color: red;
} */

body#checkout .div_additional_text h2+ul,
body#checkout .modal-content h2+ul {
    margin-bottom: 25px;
}

body#checkout .div_additional_text ul,
body#checkout .modal-content ul {
    padding-left: 25px;
    line-height: 18px;
    list-style-type: disc;
}

body#checkout .div_additional_text ul ul {
    margin-top: 5px;
    margin-bottom: 10px;
}

body#checkout .div_additional_text a {
    font-weight: 600;
    /* color: red; */
}

body#checkout .div_additional_text ul li {
    list-style: disc !important;
}

button.add_to_cart.btn.btn-primary.btn-sm.disabled {
    cursor: not-allowed;
    background: #777 !important;
    border-color: #777 !important;
}

/* add css for search and reset button in search plus */
#searchprodplus .form-controlplus,
#searchprodplus .ms-choice,
#searchprodplus .ms-drop,
#searchprodplus input#search_query_plus {
    padding: 10px !important;
    height: 40px !important;
}

#searchprodplus a.reset-btnplus span {
    display: none !important;
}

.selector-inner-plus #searchprodplus .btn-searchplus {
    font-size: 0px !important;
    margin: 0 !important;
    padding: 12px !important;
    background: #fab003 !important;
}

#searchprodplus a.reset-btnplus i {
    font-size: 16px !important;
    padding: 7px !important;
}

#searchprodplus a.reset-btnplus,
.selector-inner-plus #searchprodplus .btn-searchplus {
    border-radius: 100px !important;
    height: 40px !important;
    width: 40px !important;
}

#searchprodplus .btn-searchplus i {
    font-size: 16px !important;
    width: auto !important;
}

/* new flags css in list page */
.product-flags li.new {
    height: 80px;
    top: 0;
}

@media (max-width: 1366px) {

    .form-row-home>select.select,
    .form-row-home>input {
        max-width: 260px !important;
        min-width: 200px !important;
    }
}

@media (max-width: 1200px) {
    .mm_menus_li>a {
        padding: 15px 10px;
        font-weight: 500;
        font-size: 14px;
    }

    .form-row-home>select.select,
    .form-row-home>input {
        max-width: 210px !important;
    }
}

@media (max-width: 1024px) {

    .form-row-home>select.select,
    .form-row-home>input {
        max-width: 200px !important;
        min-width: 150px !important;
    }
}

@media (max-width: 767px) {

    .form-row-home>select.select,
    .form-row-home>input {
        min-width: 320px !important;
    }

    .selector-inner-plus #searchprodplus .btn-searchplus {
        font-size: 0px !important;
        margin: 0 !important;
        padding: 10px !important;
    }

    #searchprodplus a.reset-btnplus {
        padding: 3px 3px 3px 9px;
    }
}

/* END */
/* CSS 20July22 Start */
/* rCSS start*/
ul#footer_account_list a {
    text-transform: capitalize;
}

ul#footer_sub_menu_16009 a {
    text-transform: capitalize;
}

a#link-product-page-prices-drop-1 {
    text-transform: capitalize;
}

a#link-product-page-new-products-1 {
    text-transform: capitalize;
}

a#link-product-page-best-sales-1 {
    text-transform: capitalize;
}

p.our_mission_first_block {
    line-height: normal;
}

h2.our_mission {
    line-height: normal;
}

p.our_mission_class {
    line-height: normal;
}

section#content ul li {
    list-style: disc;
    line-height: 2;
    margin-left: 18px;
}

/* vCSS */
.cart-hover-content .shoppingcart_img img {
    width: 100%;
}

.ybc-widget-display-top-column .ybc-widget-item:last-child {
    margin-bottom: 0px !important;
}

.ybc-widget-display-top-column .ybc-widget-item {
    width: 100%;
}

.mm_menus_li>a {
    padding: 16px 37px;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: normal;
}

/* .mls_slider {
    max-height: 443px !important;
} */

#header .header-top {
    padding-top: 24px !important;
}

.product-title a {
    line-height: normal !important;
    text-transform: initial !important;
    min-height: 50px !important;
    max-height: 50px !important;
}

.products-section-title,
.featured-products .products-section-title,
.product-accessories .products-section-title {
    font-weight: 500 !important;
}

.product-title {
    padding: 0 5px;
}

section#content ul li ul li {
    list-style: circle;
}

section#content ul li {
    font-weight: lighter;
}

#content h2 {
    font-weight: 400;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 10px;
}

#content p {
    font-size: 14px;
    font-weight: lighter;
    line-height: normal;
}

#content p a,
#content li a {
    text-decoration: underline;
}

.menu_and_cattree {
    background: transparent !important;
}

.product-description span {
    color: inherit !important;
}

.product-accessories {
    margin-top: 60px;
    margin-bottom: 60px
}

.featured-products {
    padding: 0px 15px;
    margin-top: 35px;
}
.header-top.layout1 {
    margin-bottom: 20px;
}
.social-sharing li.googleplus {
    display: none;
}

.div_additional_text h2:first-child {
    margin-top: 0 !important;
}

#left-column section.featured-products {
    margin-bottom: 0 !important;
    padding: 0 !important;
}

#left-column .owl-item:last-child {
    margin-bottom: 0 !important;
}

#left-column .block-categories .category-sub-menu li[data-depth="0"]>a {
    padding: 10px 0px;
    font-weight: 600;
    background: transparent;
}

#left-column .block-categories .category-sub-menu ul {
    padding: 0px 0px 10px;
}

#left-column .category-top-menu>li:first-child {
    background-color: transparent;
    border-bottom: 1px solid #e7e7e7;
    padding-left: 0;
    padding-right: 0;
    border: none !important;
    padding-top: 0;
}

#left-column .block-categories {
    border: none !important;
}

.collapse>ul.category-sub-menu>li {
    position: relative;
    padding-left: 13px;
}

.collapse>ul.category-sub-menu>li::before {
    position: absolute;
    content: "";
    background: #888;
    height: 6px;
    width: 6px;
    left: 0;
    overflow: visible;
    top: calc(50% - 3px);
    border-radius: 50px;
}

.contact_link_item {
    margin-top: 10px;
}

.PM_ASBlockOutputVertical .PM_ASResetSearch {
    box-shadow: none !important;
}

.card-header:first-child {
    border-radius: 0 0 0 0;
    margin-bottom: 0px;
    border: none;
}

.PM_ASCritRangeValue {
    margin-top: 15px;
    margin-bottom: 10px;
}

.products-sort-order .dropdown-menu {
    left: auto;
    right: 0;
}

.PM_ASBlockOutputVertical .PM_ASResetSearch {
    box-shadow: none !important;
}

.mt-0 {
    margin-top: 0 !important;
}

#left-column .product-title a {
    min-height: auto !important;
    max-height: none !important;
}

#left-column span.PM_ASBlockTitle {
    color: #414141;
}

#PM_ASBlock_1 .card-header {
    padding-left: 0;
    font-size: 18px;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
    font-weight: 500;
    background: transparent;
    border-bottom: 1px solid #d6d4d4;
}

.PM_ASBlockOutput {
    margin-bottom: 25px;
}

#left-column .products-section-title,
#left-column .featured-products .products-section-title,
#left-column .product-accessories .products-section-title {
    margin-bottom: 15px;
}

.category-top-menu>li:first-child {
    padding: 0 !important;
}

#left-column .PM_ASBlockOutputVertical .PM_ASCriterionsGroup {
    margin-bottom: 0;
}

.PM_ASBlockOutputVertical .PM_ASResetSearch {
    margin-top: 0;
}

.products-section-title span {
    position: relative;
    padding-right: 15px;
    z-index: 2;
    font-size: 1.125rem;
    text-transform: capitalize;
    font-weight: 600;
}

#left-column .featured-products .product-thumbnail {
    max-height: 100px;
}

.PM_ASCritRange {
    max-width: 95%;
}

#left-column .ui-state-default,
#left-column .ui-widget-content .ui-state-default,
#left-column .ui-widget-header .ui-state-default {
    background: #eba92f !important;
    border-color: #cd901e !important;
}

#left-column .ui-widget-header {
    background: #eba92f !important;
}

#left-column .ui-widget-content {
    background: #f4f4f4;
}

.social-sharing>span {
    min-width: 60px;
}

.product-description * {
    font-family: inherit !important;
    font-weight: 400;
}

#product h1.h1.page-heading-product {
    text-transform: inherit !important;
}

.social-sharing ul li.googleplus a {
    display: none !important;
}

.product-price {
    color: #eba92f;
    display: inline-block;
    font-weight: 600;
}

.cart-wishlist-checkout {
    background-color: #eba92f !important
}

.cart-wishlist-checkout:hover {
    background-color: #222222 !important
}

.blockreassurance_product .item-product img,
.blockreassurance_product .item-product svg {
    height: auto;
    width: 25px;
    visibility: visible !important;
    padding-top: 5px;
    padding-left: 5px;
}

#js-checkout-summary.card.js-cart {
    z-index: inherit;
}

.block-promo .promo-input+button {
    margin-top: 0;
    padding: 6px 20px 8px;
    vertical-align: unset;
}


.block-promo .promo-code {
    padding: 1rem;
}

.block-promo .promo-input {
    width: calc(100% - 79px);
}

.block-promo .promo-input+button {
    margin-top: 0 !important;
}

#checkout .blockreassurance_product .item-product {
    display: inline-block;
    height: auto;
    margin-right: 5px;
    padding-top: 0;
    width: 33px;
    margin-top: -3px;
}

.product-line-grid-right .bootstrap-touchspin {
    box-shadow: none !important;
}

#category .products.list .short_description {
    display: none;
}

button.add_to_cart,
body.ybc-skin-custom .product-actions .add-to-cart {
    background: #eba92f !important;
    border-color: #eba92f !important;
}

button.add_to_cart:hover,
body.ybc-skin-custom .product-actions .add-to-cart:hover {
    background: #222 !important;
    border-color: #222 !important;
}

.quickview .modal-content {
    background: #ffffff !important;
}

.quickview .images-container.type_horizonal,
.quickview .product-cover {
    margin-bottom: 0;
}

.quickview div#product-description-short {
    margin-bottom: 20px;
}

.products.list .thumbnail-container {
    align-items: center;
    display: flex;
}

.modal-backdrop.in {
    opacity: unset !important;
}

.modal-backdrop {
    z-index: unset !important;
}

.mls_slides_front>li {
    background-position: center top !important;
    background-color: #fff !important;
}

#index section#content ul li {
    list-style: none;
    line-height: normal;
    margin-left: 0;
}

.ets_multilayerslider {
    margin-bottom: 0 !important;
}

#product .featured-products {
    margin-top: 60px;
}

#PM_ASBlock_1 .card-header {
    display: none;
}

#left-column section.featured-products .products.product_list {
    margin: 0 !important;
}

.products-sort-order .select-title {
    color: #fff !important;
    background: #eba92f;
    padding: 10px 15px;
    border: 1px solid #cd901e;
    border-radius: 5px;
}

.products-sort-order .select-title:hover {
    background: #cd901e;
}

.products-selection .sort-by {
    color: #222222;
}

.pagination {
    background: transparent !important;
    border: none !important;
}

.pagination>div:first-child {
    padding-left: 0;
    color: #222;
}

.pagination>.col-md-6:last-child {
    padding-right: 0;
}

.pagination a {

    color: #222;
    height: 34px;
    line-height: 33px;
    margin: 0 2px;
    width: 34px;
    background-color: #fff;
    border-radius: 5px;
    font-weight: 500;
}

.products-sort-order .dropdown-menu {
    border-radius: 5px;
}

.login-form,
.register_form {
    box-shadow: none;
    padding: 30px 10px;
    border: 1px solid #e7e7e7;
    border-radius: 5px;
}

#product-modal .modal-dialog {
    width: 830px !important;
}

button.close.new_close_product_zoom {
    position: absolute;
    right: 0px;
    z-index: 9999;
}

#blockcart-modal .modal-body {
    background: transparent !important;
}

#blockcart-modal .modal-header,
#blockcart-modal .modal-header h4 {
    background: #f5f5f5 !important;
    border: none !important;
    color: #222 !important;
}

div#left-column .add_to_cart_button .btn.btn-primary {
    font-size: 13px !important;
    padding: 9px 10px 9px 40px;
    font-weight: 500;
}

div#left-column .add_to_cart_button .btn.btn-primary::before,
div#left-column .add_to_cart_button .btn.btn-primary::after {
    background-size: 22px;
    left: 13px;
    top: 9px;
}

.page-addresses .address,
.page-my-account #content .links a span.link-item {
    box-shadow: none;
    border: 1px solid #acaaa6;
    border-radius: 5px !important;
}

#my-account .page-footer .text-xs-center a {
    background: #222;
    color: #fff;
    padding: 14px 30px;
    display: inline-block;
    border-radius: 5px;
}

#my-account .page-footer .text-xs-center a:hover {
    background: #000;
    color: #fff;
}

.form-control {
    min-height: 50px;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
}

.product-quantity .btn-touchspin {
    height: 26px;
}

.input-group .input-group-btn>.btn {
    border: 0;
    box-shadow: none;
    color: #ffffff;
    font-size: 0.6875rem;
    font-weight: normal;
    margin-left: 0;
    padding: 1.15625rem 1rem;
    text-transform: uppercase;
    border-radius: 0 5px 5px 0 !important;
}

.page-addresses .addresses-footer {
    margin: 15px 0.9375rem;
}

.page-addresses .addresses-footer a {
    color: #222;
    background: #f5f5f5;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 5px;
}

.page-addresses .addresses-footer a:hover {
    background: #222;
    color: #f5f5f5;
}

.category_offer {
    max-width: 1170px;
    margin: 0 auto;
}

.category_offer p {
    margin-bottom: 0;
}

#index #header .header_content+.container.full-width>.row>div::after {
    content: "";
    display: table;
    clear: both;
}

.ybc-widget-display-nav ul.content li {
    font-size: 14px;
    line-height: 50px;
    margin-right: 30px;
}

.ybc-widget-display-nav ul.content li a {
    color: #fff;
    font-weight: 400;
}

body.ybc-skin-custom header .contact_link_item a {
    text-transform: unset;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}

#header .header-nav {
    font-size: 14px;
    line-height: 50px;
    max-height: 50px;
    background-color: #fab003;
}

.right-nav>div {
    margin-top: 6px;
}

.header-top ._desktop_contact_link {
    display: none;
}

#_desktop_cart {
    position: unset;
}

#header .logo {
    filter: invert(1);
}

#header .header-nav .left-nav {
    float: none;
}

.blockcart>a {
    color: #000;
}

.header-nav a:hover {
    text-decoration: none;
    color: #000 !important;
    opacity: 1;
}

body.ybc-skin-custom header .contact_link_item a:hover i {
    color: #000 !important;
}

#_desktop_cart span.hidden-sm-down.checkout_title {
    display: none;
}

._desktop_user_info .userinfor,
#header .user-info a.user-info-account,
.checkout_total {
    float: right;
    font-size: 16px !important;
    color: #222222;
    font-weight: 600;
    line-height: 44px;
}

.blockcart>a {
    padding-left: 30px;
}

.blockcart .show_qties::before {
    display: none;
}

.blockcart>a img {
    margin: -10px 15px 0 0;
}

._desktop_user_info .userinfor img,
#header .user-info a.user-info-account img {
    margin-right: 5px;
}

.searchplus-home {
    padding-top: 20px;
    padding-bottom: 20px;
}

.cart-preview .cart-products-count {
    color: #ffffff;
    font-size: 10px;
    left: 46px;
    line-height: 14px;
    top: 10px;
    width: 14px;
    height: 14px;
    background: #000 !important;
}

.topbar_account {
    position: relative;
}

.topbar_account::after {
    content: "";
    position: absolute;
    height: 26px;
    width: 1px;
    background: #ccc;
    right: -24px;
    top: 10px;
}

._desktop_user_info .userinfor {
    position: relative;
}

._desktop_user_info .userinfor::after {
    content: "";
    position: absolute;
    height: 26px;
    width: 1px;
    background: #ccc;
    right: -24px;
    top: 10px;
}

.reset-btnplus .fa-remove:before {
    content: "\f01e" !important;
}

#searchprodplus a.reset-btnplus {
    background: #222222;
}

#searchprodplus a.reset-btnplus i {
    color: #fff;
}

.buttons-plus a:hover {
    transform: scale(1.1);
}

.mls_slides_front>li {
    background-size: cover;
}

.row.footer_news_subs {
    background: #fab003;
    margin-top: -140px;
    padding: 30px;
    margin-bottom: 80px;
    box-shadow: 0 0 0 7px rgb(255 255 255 / 50%) !important;
}

#iqithtmlandbanners-block-2 .block-title,
#footer .footer_bg::before {
    display: none;
}

.footer_news_subs p {
    margin-bottom: 0;
}

.footer_news_subs .col-md-9.col-xs-12.news_letter_subscription_bloktop {
    width: 100% !important;
}

.news_letter_subscription_bloktop h3 {
    margin-bottom: 5px;
    font-size: 23px;
    letter-spacing: 1px;
}

.news_letter_subscription_bloktop h3+p {
    font-size: 14px;
}

.footer_news_subs .col-md-3.col-xs-12 {
    display: none;
}

.block_newsletter form input[type="text"] {
    background: #fff;
    border: none;
    color: #222;
    max-width: 100%;
    padding: 20px 20px;
    width: 100%;
    height: auto;
}

.newsletter_submit button.btn.btn-primary,
.block_newsletter form .newsletter_submit:after {
    display: none;
}

.newsletter_submit input[type="submit"] {
    background: #222;
    color: #fff;
    text-transform: uppercase;
    height: auto;
    padding: 20px;
    position: absolute;
    right: -4px;
    top: -4px;
    border: none;
    box-shadow: none !important;
}

.footer_before .col-sm-6.mobie_none {
    display: none;
}

#footer {
    margin-top: 150px;
}

.footer_before .col-sm-6 {
    width: 100%;
}

.footer_before .col-sm-6:first-child {
    width: 100%;
    border-top: 1px solid #666;
}

.footer_before .col-sm-6 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0px;
}

.footer_before {
    padding-bottom: 0;
}

.block-social {
    display: flex;
}

.block-social>h4 {
    margin-right: 15px;
}

.footer_before_banner_last {
    max-width: 1170px;
    margin: 0 auto 150px;
}

.mainDIVbox {
    border: 3px solid #ddd;
    text-align: center;
    padding: 30px 25px;
    margin-top: 30px;
}

.mdbbot h1 {
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
}

.mdbbot p {
    margin-bottom: 0;
    color: #222;
    min-height: 54px;
}

.title_vlock h1 {
    display: none;
}

.title_vlock {
    position: relative;
}

.title_vlock h1.secndTitleb {
    display: inline-block !important;
    margin-bottom: 0px;
    font-size: 20px;
    background: #fff;
    padding-right: 10px;
}

.title_vlock::before {
    background: #222;
    height: 1px;
    width: 100%;
    bottom: 5px;
    content: "";
    position: absolute;
    left: 0;
    z-index: -1;
}

h1.our_mission {
    margin-bottom: 20px;
    font-size: 20px;
    background: #fff;
    padding-right: 10px;
    position: relative;
    margin-top: 30px;
}

h1.our_mission::before {
    background: #222;
    height: 1px;
    width: auto;
    bottom: 5px;
    content: "";
    position: absolute;
    left: 129px;
    z-index: 1;
    right: 0;
}

a.more_about {
    color: #fab003;
    font-weight: 500;
    text-decoration: underline;
}

a.more_about:hover {
    color: #222222;
    text-decoration: none;
}

#header .user-info a.user-info-account:hover {
    color: #fab003;
}

.box_slider5 {
    width: calc(100% - 23.37%);
}

.home_widget_top_column {
    width: 23.17%;
}

.block_newsletter form input[type=text]:focus {
    border: none !important;
}

@media (min-width: 992px) {
    .block_newsletter {
        align-items: center;
        display: flex;
    }
}

@media (min-width: 768px) {
    .quickview .modal-body>.row {
        align-items: center;
        display: flex;
    }

    .new_product_bottom,
    div#js-product-list-bottom {
        display: none;
    }
    .header-top.layout1 {
        margin-bottom: 20px;
    }


}

@media (max-width: 767px) {
	.row.footer_news_subs {
		margin-top: 0px;
	}
    #left-column section.featured-products {
        display: none;
    }

    #header .header-top {
        padding-top: 0px !important;
    }

    #_mobile_logo {
        text-align: center;
        float: none;
        width: 100%;
    }

    #category .container.full-width>.row {
        display: flex;
        flex-direction: column-reverse;
    }

    #footer {
        margin-top: 20px
    }

    .block-contact .title {
        display: unset !important;
    }

    #footer .col-md-3.col-xs-12 {
        display: none;
    }

    .ybc-widget-display-top-column .ybc-widget-item:nth-child(2) {
        width: 99.5% !important;
    }

    #searchprodplus .reset-btnplus {
        font-size: 13px !important;
        padding-bottom: 5px !important;
    }

    section.register-form {
        padding-left: 15px;
        padding-right: 15px;
    }

    .thumbnail-container .add_to_cart_button .btn.btn-primary {
        opacity: 1;
        visibility: visible;
        bottom: 10px;
        position: relative;
        transform: translateX(0%);
        left: 0;
    }

    .mls_slides {
        transform: scale(1) !important;
    }

    .mls_slider {
        width: 100% !important;
    }

    .box_slider5 {
        width: 100% !important;
    }

    .header_user_info_toogle {
        color: #fff;
    }

    #header .header-top .menu {
        color: #222;
    }

    .menu_and_cattree {
        margin-top: 0;
    }

    #searchprodplus a.reset-btnplus i {
        padding: 7px 0px !important;
        margin-left: -6px;
    }

    .mls_slides_front>li {
        background-size: contain;
    }

    ._desktop_user_info .userinfor {
        display: block;
    }

    ._desktop_user_info .userinfor::after,
    .topbar_account::after {
        display: none !important;
    }

    .first_img_banner img {
        width: 100%;
        height: auto;
        margin-top: 15px;
    }

    .footer_before_banner_last {
        padding-left: 15px;
        padding-right: 15px;
    }

    a.more_about {
        margin-bottom: 30px;
        display: inline-block;
    }

    .mdbbot p {
        min-height: auto;
    }

    .mainDIVbox {
        border: 2px solid #ddd;
        text-align: center;
        padding: 20px;
        margin-top: 15px;
    }

    span.mobile_subscribe_text {
        font-size: 16px;
        color: #fff;
        font-weight: 600;
    }
}

.extra-pmasearch5 h3.advance-srch-heading {
    text-align: center;
    margin-top: 15px;
}
.WK_HomeSearchContainer {
    display: initial;
}
div#delivery textarea#delivery_message {
    display: inline-block;
    width: 100%;
}
.PM_ASBlockOutput {
    margin-top: 10px;
}
img[src="https://karrisguns.com/img/p/en-default-home_default.jpg"] {
    width: 100% !important;
    height: 100% !important;
}
.PM_ASCriterionStepEnable select {
    overflow: hidden;
    max-height: 24px;
}
@media only screen and (max-width: 768px) {
	#searchprodplus a.reset-btnplus {
		margin-right: 10px;
	}
}
@media only screen and (min-width: 768px) {
	#searchprodplus .form-row-home,
	#searchprodplus .form-row-column {
		margin-top: 0;
	}
	
}
.menu_and_cattree {
    margin-top: 15px;
}
body#checkout .menu_and_cattree {
    background: #222222 !important;
}